CREATE TABLE public.subcategoria (
  codigo NUMERIC(15,0) NOT NULL,
  descricao VARCHAR(50),
  codigo_categoria NUMERIC(15,0),
  CONSTRAINT subcategoria_pkey PRIMARY KEY(codigo)
) 
WITH (oids = false);